# Configuration file

"entity blacklist" {
    B:9-Tails=false
    B:Ach-aldhat=false
    B:Adkal=false
    B:Amethyst=false
    B:Andern=false
    B:Ankin=false
    B:Apolitho=false
    B:Arei=false
    B:Ariel=false
    B:Arisotura=false
    B:Armos=false
    B:Atesson=false
    B:Athi=false
    B:Ayumu=false
    B:Bangheart=false
    B:Bat=false
    B:Blaze=false
    B:Brion=false
    B:Burhat=false
    B:Carina=false
    B:Carter=false
    B:"Cave Spider"=false
    B:Chald=false
    B:Chicken=false
    B:Chim=false
    B:Chris=false
    B:Chunin=false
    B:Claire=false
    B:Cow=false
    B:Cray=false
    B:Creeper=false
    B:Crowfeather=false
    B:Dacks=false
    B:Darage=false
    B:Divina=false
    B:Drake=false
    B:Drakken=false
    B:Eirina=false
    B:Eldamore=false
    B:Elmn=false
    B:Embrera=false
    B:Enderman=false
    B:Entranger=false
    B:Epodyno=false
    B:Estz=false
    B:Ethan=false
    B:Ezall=false
    B:Gakih=false
    B:Genin=false
    B:Ghast=false
    B:Ghatroth=false
    B:Grave=false
    B:Honf=false
    B:Horse=false
    B:Ightech=false
    B:Ightyd=false
    B:Ineald=false
    B:"Iron Golem"=false
    B:"Itachi Uchiha"=false
    B:Itageray=false
    B:Jonin=false
    B:Kakaragon=false
    B:Kaoz=false
    B:Karla=false
    B:Kathrine=false
    B:Kora=false
    B:Larson=false
    B:Lenyx=false
    B:Lily=false
    B:Loxiku=false
    B:Lynxx=false
    B:Mable=false
    B:Magia=false
    B:"Magma Cube"=false
    B:Magnus=false
    B:Marble=false
    B:Mika=false
    B:Mooshroom=false
    B:Naif=false
    B:Nalworche=false
    B:Nasu=false
    B:Noppes=false
    B:Ocelot=false
    B:Oldam=false
    B:Oldrake=false
    B:Orochimaru=false
    B:Pig=false
    B:"Qua'an"=false
    B:Raven=false
    B:Rilfom=false
    B:Ristai=false
    B:Rods=false
    B:Rothcersul=false
    B:Ruin=false
    B:Sheep=false
    B:Sieq=false
    B:Silverfish=false
    B:Skeleton=false
    B:Slime=false
    B:Smaik=false
    B:"Snow Golem"=false
    B:Spider=false
    B:Squid=false
    B:Tasr=false
    B:"Tia'kim"=false
    B:Tinlt=false
    B:Turturdar=false
    B:Tyltran=false
    B:Tymen=false
    B:Urnp=false
    B:Valentine=false
    B:Villager=false
    B:Waran-ess=false
    B:Wate=false
    B:Witch=false
    B:"Wither Skeleton"=false
    B:Wolf=false
    B:Yosil=false
    B:Zenix=false
    B:Zidane=false
    B:Zombie=false
    B:"Zombie Pigman"=false
    B:entity.AM.AkatsukiDeidara.name=false
    B:entity.AM.AkatsukiHidan.name=false
    B:entity.AM.AkatsukiKakuzu.name=false
    B:entity.AM.AkatsukiKisame.name=false
    B:entity.AM.AkatsukiObito.name=false
    B:entity.AM.AkatsukiPain.name=false
    B:entity.AM.AkatsukiSasori.name=false
    B:entity.AM.AkatsukiZetsu.name=false
    B:entity.AM.AkatsukiZetsuWhite.name=false
    B:entity.AM.ChuninExamGeninEntity.name=false
    B:entity.AM.CursedSealRank2HandsEntity.name=false
    B:entity.AM.EarthReleaseEarthGolemEntity.name=false
    B:entity.AM.Entity10Tails.name=false
    B:entity.AM.EntityAburameClone.name=false
    B:entity.AM.EntityAmbusherBoss.name=false
    B:entity.AM.EntityAmbusherGenin.name=false
    B:entity.AM.EntityBeastClone.name=false
    B:entity.AM.EntityBindClone.name=false
    B:entity.AM.EntityBunshin.name=false
    B:entity.AM.EntityC2Dragon.name=false
    B:entity.AM.EntityChomei.name=false
    B:entity.AM.EntityCloneBunshin.name=false
    B:entity.AM.EntityCompleteSusanoo.name=false
    B:entity.AM.EntityCrowDisguiseJutsu.name=false
    B:entity.AM.EntityDarkWolfMob.name=false
    B:entity.AM.EntityGiantBird.name=false
    B:entity.AM.EntityGiantCentipede.name=false
    B:entity.AM.EntityGiantCrustacean.name=false
    B:entity.AM.EntityGiantDog.name=false
    B:entity.AM.EntityGiantOx.name=false
    B:entity.AM.EntityGiantPanda.name=false
    B:entity.AM.EntityGiantRhino.name=false
    B:entity.AM.EntityGiantSnakeTailedChameleon.name=false
    B:entity.AM.EntityGyuki.name=false
    B:entity.AM.EntityIllusionWolfKurama.name=false
    B:entity.AM.EntityIsobu.name=false
    B:entity.AM.EntityJiraiya.name=false
    B:entity.AM.EntityJuubi.name=false
    B:entity.AM.EntityKazekage.name=false
    B:entity.AM.EntityKokuo.name=false
    B:entity.AM.EntityLimbo.name=false
    B:entity.AM.EntityMatatabi.name=false
    B:entity.AM.EntityMistServant.name=false
    B:entity.AM.EntityMizukage.name=false
    B:entity.AM.EntityMoonBunshin.name=false
    B:entity.AM.EntityNarutoBunshin.name=false
    B:entity.AM.EntityNarutoMob03.name=false
    B:entity.AM.EntityPerfectSusanoo.name=false
    B:entity.AM.EntityQuestGiver.name=false
    B:entity.AM.EntityQuestReceiver.name=false
    B:entity.AM.EntityRPMob93.name=false
    B:entity.AM.EntityRPMob95.name=false
    B:entity.AM.EntityRPMob96.name=false
    B:entity.AM.EntityRPMob98.name=false
    B:entity.AM.EntityRaikage.name=false
    B:entity.AM.EntityRecruitablePirate.name=false
    B:entity.AM.EntitySaiken.name=false
    B:entity.AM.EntityShukaku.name=false
    B:entity.AM.EntitySixPaths.name=false
    B:entity.AM.EntitySnakeJutsu.name=false
    B:entity.AM.EntitySnakeJutsu2.name=false
    B:entity.AM.EntitySonGoku.name=false
    B:entity.AM.EntitySuperCloneExplosion.name=false
    B:entity.AM.EntitySuperExplosion.name=false
    B:entity.AM.EntitySusanooStage0.name=false
    B:entity.AM.EntityTsunade.name=false
    B:entity.AM.EntityUltimateSusanoo.name=false
    B:entity.AM.EntityWoodBunshin.name=false
    B:entity.AM.EntityYamanakaFool.name=false
    B:entity.AM.ExplosiveClaySpidersEntity.name=false
    B:entity.AM.GedoMazoEntity.name=false
    B:entity.AM.InuzukaEntityAkamaru.name=false
    B:entity.AM.InuzukaEntityKuromaru.name=false
    B:entity.AM.JinshurikiFuEntity.name=false
    B:entity.AM.JinshurikiGaaraEntity.name=false
    B:entity.AM.JinshurikiHanEntity.name=false
    B:entity.AM.JinshurikiNarutoEntity.name=false
    B:entity.AM.JinshurikiRoshiEntity.name=false
    B:entity.AM.JinshurikiUnleashedEntity.name=false
    B:entity.AM.JinshurikiUtakataEntity.name=false
    B:entity.AM.JinshurikiYugitoEntity.name=false
    B:entity.AM.KakashiStoryEntity.name=false
    B:entity.AM.KazekagePuppetEntity.name=false
    B:entity.AM.KikaichuEntity.name=false
    B:entity.AM.KillerBEntity.name=false
    B:entity.AM.KingOfHellEntity.name=false
    B:entity.AM.KurousagiEntity.name=false
    B:entity.AM.NewEntitySusanoo.name=false
    B:entity.AM.NightGuyEntity.name=false
    B:entity.AM.NinjaTrader.name=false
    B:entity.AM.Ninken1Entity.name=false
    B:entity.AM.Ninken2Entity.name=false
    B:entity.AM.Ninken3Entity.name=false
    B:entity.AM.Ninken4Entity.name=false
    B:entity.AM.Ninken5Entity.name=false
    B:entity.AM.Ninken6Entity.name=false
    B:entity.AM.Ninken7Entity.name=false
    B:entity.AM.Ninken8Entity.name=false
    B:entity.AM.PuppetCrow1Entity.name=false
    B:entity.AM.PuppetNickEntity.name=false
    B:entity.AM.PuppetStyleEntityPuppetCrow.name=false
    B:entity.AM.RashomonEntity.name=false
    B:entity.AM.SanshouoEntity.name=false
    B:entity.AM.SasukeEntityMob.name=false
    B:entity.AM.ShisuiEntity.name=false
    B:entity.AM.SixPathsOfPain1.name=false
    B:entity.AM.SixPathsOfPain2.name=false
    B:entity.AM.SixPathsOfPain3Entity.name=false
    B:entity.AM.SixPathsOfPain4Entity.name=false
    B:entity.AM.SixPathsOfPain5Entity.name=false
    B:entity.AM.StormReleaseBlackHunting2Entity.name=false
    B:entity.AM.SummonAodaEntity.name=false
    B:entity.AM.SummonArmoredNinkenEntity.name=false
    B:entity.AM.SummonCatEntity.name=false
    B:entity.AM.SummonClamEntity.name=false
    B:entity.AM.SummonEnderShinobiEntity.name=false
    B:entity.AM.SummonEnmaEntity.name=false
    B:entity.AM.SummonGamabuntaEntity.name=false
    B:entity.AM.SummonGamakichiEntity.name=false
    B:entity.AM.SummonIbuseEntity.name=false
    B:entity.AM.SummonKatsuyuEntity.name=false
    B:entity.AM.SummonMandaEntity.name=false
    B:entity.AM.SummonNingameEntity.name=false
    B:entity.AM.SummonNinjaZombieEntity.name=false
    B:entity.AM.UchihaBrotherEntity.name=false
    B:entity.AM.UzumakiShinigamiEntity.name=false
    B:entity.AM.ZabuzaEntity.name=false
    B:entity.flenixcities.Banker.name=false
}


